<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>13.title</key>
	<string>Formattazione testo principale:</string>
	<key>18.title</key>
	<string>Usa corrente</string>
	<key>25.title</key>
	<string>Diverso font per le note a piè di pagina in linea:</string>
	<key>4mj-Nn-8TL.title</key>
	<string>Usa diversa formattazione di default per i nuovi documenti di questo progetto</string>
	<key>54.title</key>
	<string>Usa marcatore delle note a piè di pagina:</string>
	<key>60.title</key>
	<string>Se spuntata, il marcatore verrà usato per le note a piè di pagina del Binder aggiunte al testo senza selezione.</string>
	<key>65.ibShadowedToolTip</key>
	<string>Rende predefinite per i nuovi progetti le impostazioni relative all'evidenziazione delle note a piè di pagina.</string>
	<key>66.title</key>
	<string>Default</string>
	<key>GKU-At-891.title</key>
	<string>Stile paragrafo per nuovi documenti:</string>
	<key>cNw-DT-IV8.title</key>
	<string>Queste impostazioni sovrascriveranno quelle nelle Preferenze di Scrivener.</string>
</dict>
</plist>
